locked
Blend 最新版本的装上了跟老的一样,弹出版本旧的对话框! RRS feed

  • 问题

  • Blend 最新版本的装上了跟老的一样,弹出版本旧的对话框!急啊,这版本做的郁闷死了!
    2012年4月1日 3:07

答案

  • 解决了

    1. 卸掉原来的Expression Blend 5 Preview和Blend SDK Preview for Silverlight5 
    2. 重启
    3. 进注册表 HKEY_CURRENT_USER\Software\Microsoft\Expression\Blend
    4. 删除里面那堆乱数字的键值
    5. 安装新版本
    2012年4月5日 12:15

全部回复

  • 你好,

    你所说的最新版本是哪个呢?Blend Preview for Silverlight 5 还是Blend 4?

    前者是一个Beta 版本,存在问题是正常的。

    另外这里是Silverlight 技术论坛,如果有关于Expression 产品的问题,我建议你到Expression论坛提问。

    http://social.expression.microsoft.com/Forums/en-US/categories


    Daoping Liu - MSFT

    2012年4月2日 8:13
  • Blend Preview for Silverlight 5  是这个不是3月28号有个新版本发布了么?老版本用不成了,我就下载了个新的并且卸载掉了Blend Preview for Silverlight 5和Blend Preview for Silverlight 5他的SDK,安装了新的版本但是还是不能用。

    http://www.microsoft.com/download/en/details.aspx?displaylang=en&id=9503

    这个是下载地址

    每次都是这个提示信息.
    The prereleased version of this product has expired.

    You must update to a newer release

    2012年4月4日 7:09
  • 同样问题,盼回复
    2012年4月5日 3:28
  • 解决了

    1. 卸掉原来的Expression Blend 5 Preview和Blend SDK Preview for Silverlight5 
    2. 重启
    3. 进注册表 HKEY_CURRENT_USER\Software\Microsoft\Expression\Blend
    4. 删除里面那堆乱数字的键值
    5. 安装新版本
    2012年4月5日 12:15